@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
/* EXTEND
------------------------------------------------------------- */
/* ================================================================================
More Mine's　トップページ
================================================================================ */
#moreminseIdx .keyVisual {
  background-color: #e4fdfe;
}

#moreminseIdx .pageTitle {
  text-shadow: 0 0 4px #838f8b, 0 0 1px #838f8b;
}

#moreminseIdx .keyVisualInner {
  background-image: url("/asset/images/moreminse/idx/key_visual_pc.jpg");
  background-repeat: no-repeat;
  background-position: center right;
}

#moreminseIdx .localNavs {
  margin-bottom: 85px;
}

#moreminseIdx .setBgWrap {
  position: relative;
  overflow: hidden;
}

#moreminseIdx .moveMoreminseLayout {
  width: 100%;
  position: relative;
  padding: 0 0 105px 0;
}

#moreminseIdx .moveMoreminseLayout.talk {
  z-index: 1;
}

#moreminseIdx .moveMoreminseLayout.talk:before {
  content: '';
  position: absolute;
  width: 62.5%;
  padding-top: 71.09375%;
  background-color: #faeef6;
  opacity: 0.7;
  top: 55px;
  left: 0;
}

#moreminseIdx .moveMoreminseLayout.interview {
  z-index: 2;
}

#moreminseIdx .moveMoreminseLayout.interview:before {
  content: '';
  position: absolute;
  width: 62.5%;
  padding-top: 71.09375%;
  background-color: #d5f9fb;
  opacity: 0.7;
  top: 55px;
  right: 0;
}

#moreminseIdx .moveMoreminseLayout.interview .maxSetLayout .titBox {
  padding-bottom: 50px;
}

#moreminseIdx .moveMoreminseLayout.interview .maxSetLayout .titBox h2 {
  max-width: 530px;
  width: 100%;
  margin-left: auto;
}

#moreminseIdx .moveMoreminseLayout.interview .maxSetLayout .titBox p {
  text-align: right;
}

#moreminseIdx .moveMoreminseLayout.interview .maxSetLayout .moveBox .moveTxtBox {
  padding: 0 8px 0 30px;
}

#moreminseIdx .moveMoreminseLayout.office {
  z-index: 3;
}

#moreminseIdx .moveMoreminseLayout.office:before {
  content: '';
  position: absolute;
  width: 62.5%;
  padding-top: 71.09375%;
  opacity: 0.7;
  background-color: #dafef0;
  top: 55px;
  left: 0;
}

#moreminseIdx .moveMoreminseLayout.office .maxSetLayout .titBox {
  padding-bottom: 55px;
}

#moreminseIdx .moveMoreminseLayout.office .maxSetLayout .titBox h2 {
  max-width: 420px;
  width: 100%;
}

#moreminseIdx .moveMoreminseLayout.office .maxSetLayout .moveBox .moveTxtBox {
  padding: 0 9px 0 13px;
}

#moreminseIdx .moveMoreminseLayout.office .maxSetLayout .moveBox .moveTxtBox p {
  text-align: left;
  letter-spacing: .5px;
}

#moreminseIdx .moveMoreminseLayout .maxSetLayout {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

#moreminseIdx .moveMoreminseLayout .maxSetLayout .titBox {
  display: block;
  padding-bottom: 25px;
}

#moreminseIdx .moveMoreminseLayout .maxSetLayout .titBox h2 {
  width: 310px;
  padding-bottom: 14px;
}

#moreminseIdx .moveMoreminseLayout .maxSetLayout .titBox h2 img {
  width: 100%;
}

#moreminseIdx .moveMoreminseLayout .maxSetLayout .titBox p {
  font-size: 3rem;
  font-weight: 500;
  line-height: 1.33;
  letter-spacing: 1px;
  text-align: left;
  color: #666666;
  width: 100%;
}

#moreminseIdx .moveMoreminseLayout .maxSetLayout .moveBox {
  width: 100%;
}

#moreminseIdx .moveMoreminseLayout .maxSetLayout .moveBox a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  width: 100%;
}

#moreminseIdx .moveMoreminseLayout .maxSetLayout .moveBox .moveTxtBox {
  width: 290px;
  padding: 0 20px;
}

#moreminseIdx .moveMoreminseLayout .maxSetLayout .moveBox .moveTxtBox p {
  font-size: 1.8rem;
  line-height: 1;
  letter-spacing: 1px;
  text-align: center;
  color: #666666;
  padding-bottom: 35px;
}

#moreminseIdx .moveMoreminseLayout .maxSetLayout .moveBox .moveTxtBox .LearnMoreBtn {
  max-width: 255px;
  margin: 0 auto;
}

#moreminseIdx .moveMoreminseLayout .maxSetLayout .moveBox .moveTxtBox .LearnMoreBtn span {
  width: 107px;
  margin: 0 auto;
  display: block;
}

#moreminseIdx .moveMoreminseLayout .maxSetLayout .moveBox .thumbBox {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

@media screen and (max-width: 768px) {
  #moreminseIdx .keyVisual {
    margin-bottom: 11.71875%;
  }
  #moreminseIdx .keyVisualInner {
    background-image: url("/asset/images/moreminse/idx/key_visual_sp.jpg");
    background-size: cover;
  }
  #moreminseIdx .moveMoreminseLayout {
    padding-bottom: 22.13541%;
  }
  #moreminseIdx .moveMoreminseLayout.talk:before {
    width: 70.05208%;
    top: 7.313829%;
    padding-top: 118.88020%;
  }
  #moreminseIdx .moveMoreminseLayout.interview:before {
    width: 70.05208%;
    top: 7.313829%;
    padding-top: 118.88020%;
  }
  #moreminseIdx .moveMoreminseLayout.interview .maxSetLayout .titBox {
    padding: 0 3.90625% 6.510416% 0;
  }
  #moreminseIdx .moveMoreminseLayout.interview .maxSetLayout .titBox h2 {
    max-width: none;
    width: 71.8157181%;
  }
  #moreminseIdx .moveMoreminseLayout.interview .maxSetLayout .moveBox .thumbBox {
    margin: 0 auto 0 0;
  }
  #moreminseIdx .moveMoreminseLayout.office {
    padding-bottom: 5.859375%;
  }
  #moreminseIdx .moveMoreminseLayout.office:before {
    width: 70.05208%;
    padding-top: 83.203125%;
    top: 7.31382%;
  }
  #moreminseIdx .moveMoreminseLayout.office .maxSetLayout .titBox {
    padding-left: 5.2083%;
    padding-bottom: 6.510416%;
  }
  #moreminseIdx .moveMoreminseLayout.office .maxSetLayout .titBox h2 {
    max-width: none;
    width: 58.24175%;
  }
  #moreminseIdx .moveMoreminseLayout .maxSetLayout .titBox {
    padding-left: 5.2083%;
    padding-bottom: 6.510416%;
  }
  #moreminseIdx .moveMoreminseLayout .maxSetLayout .titBox h2 {
    width: 42.58241%;
    padding-bottom: 8px;
  }
  #moreminseIdx .moveMoreminseLayout .maxSetLayout .titBox p {
    font-size: 1.5rem;
  }
  #moreminseIdx .moveMoreminseLayout .maxSetLayout .moveBox a {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  #moreminseIdx .moveMoreminseLayout .maxSetLayout .moveBox .moveTxtBox {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    width: 100%;
  }
  #moreminseIdx .moveMoreminseLayout .maxSetLayout .moveBox .moveTxtBox p {
    text-align: left;
    font-size: 1.4rem;
    letter-spacing: 1.4px;
    padding-bottom: 15px;
  }
  #moreminseIdx .moveMoreminseLayout .maxSetLayout .moveBox .moveTxtBox .LearnMoreBtn {
    max-width: none;
    width: 100%;
    margin: 0 0 0 auto;
  }
  #moreminseIdx .moveMoreminseLayout .maxSetLayout .moveBox .moveTxtBox .LearnMoreBtn .buttonMoreBox {
    max-width: 270px;
    width: 59.76195%;
    margin: 0 0 0 auto;
    padding: 18px 10px 18px 5px;
  }
  #moreminseIdx .moveMoreminseLayout .maxSetLayout .moveBox .moveTxtBox .LearnMoreBtn .buttonMoreBox:before {
    width: 30px;
    right: 15px;
    top: 0;
  }
  #moreminseIdx .moveMoreminseLayout .maxSetLayout .moveBox .moveTxtBox .LearnMoreBtn span {
    width: 46.23869%;
  }
  #moreminseIdx .moveMoreminseLayout .maxSetLayout .moveBox .thumbBox {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    width: 87.2395%;
    margin-left: auto;
    -webkit-box-flex: initial;
    -webkit-flex: initial;
        -ms-flex: initial;
            flex: initial;
    padding-bottom: 5.208333%;
  }
}
